 .leaflet-control-interact, .leaflet-control-legend{
     background: #fff;
     box-shadow: 0 1px 5px rgba(0, 0, 0, 0.6);
 }

 .leaflet-control-interact-toggle, .leaflet-control-legend-toggle {
     background-position: 50% 50%;
     background-repeat: no-repeat;
     display: block;
     cursor: pointer;
     width: 40px;
     height: 40px;
     line-height: 40px;
     border-radius: 0;
     color: #fff;
     background-color: #000
 }

 .leaflet-control-interact-toggle a:hover, .leaflet-control-legend-toggle a:hover {
     color: #fff;
     background-color: #575756;
     border: 1px solid #000
 }

 .leaflet-touch .leaflet-control-interact, .leaflet-touch .leaflet-control-legend {
     border: none
 }

 .leaflet-control-interact-toggle {
     background-image: url(../icons/icons_small_lock_open_white.svg)
 }

 .leaflet-control-interact-deactivated .leaflet-control-interact-toggle {
     background-image: url(../icons/icons_small_lock_white.svg)
 }


 .leaflet-control-legend-toggle {
     background-image: url(../icons/icons_small_list_white.svg)
 }

 .leaflet-control-legend .leaflet-control-legend-content, .leaflet-control-legend-expanded .leaflet-control-legend-toggle {
     display: none
 }

 .leaflet-control-legend-expanded .leaflet-control-legend-content {
     display: block;
     position: relative
 }

 .leaflet-control-legend-title {
     margin-top: 0;
     -webkit-margin-before: 0;
     -webkit-margin-after: .5em
 }

 .leaflet-control-legend-content {
     margin: 13px 19px;
     color: #000
 }

 .leaflet-control-legend-content i {
     width: 14px;
     height: 14px;
     float: left;
     margin-right: .5em;
     border-style: solid;
     border-width: 0
 }
